﻿.main-box-text {
    font-family: Herbalife Natural;
    margin-top: 20px;
    padding-top: 30px;
}

.secondary-box-text {
    font-family: Herbalife Natural;
    margin: 10px 40px;
    padding-top: 20px;
}

.welcome-text {
    text-align: center;
    margin-top: 10px;
    font-size: 30px;
    font-weight: bold;
    color: dimgray;
    word-wrap: break-word;
}

.login-text {
    text-align: center;
    margin-top: 25px;
    font-size: 20px;
    color: dimgray;
}

.line-3w {
    background-color: #266430;
    margin-top: 50px;
    margin-bottom: 50px;
    height:10px;
}

.herbalife-bg {
    background-color: #f9f8f4;
}

.m-container {
    margin-left: 10px;
    margin-right: 10px;
}

.btn-herbalife, .btn-herbalife:active, .btn-herbalife:hover {
    background-color: #266430;
    font-family: Herbalife Walsheim GT;
    color: whitesmoke;
    font-size: 20px;
    min-width: 150px;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    border-radius: 20px;
    border: 1px solid whitesmoke;
    white-space: nowrap;
    padding: 12px 40px;
}

    .btn-herbalife a, .btn-herbalife:active a, .btn-herbalife:hover a {
        color: whitesmoke;
        font-size: 20px;
    }

.form-img {
    width: 100%;
}

.div-logo {
    text-align: center;
    margin-top:20px;
}

.herbalife-logo {
    width: 200px;
}